function GetReport()
{
	var html = "<h3>" + report.output_files + "个文件被成功转码</h3>";
	html += "<p align=\"center\">";
	if (report.skipped_files > 0) {
		html += "发生了" + report.error_files + "个错误";
		if (errcode) html += " (error code: " + errcode + " ). ";
	} else {
		html += "未发生任何错误";
	}
	if (report.skipped_files > 0) html += "，" + report.skipped_files + "个文件被跳过。";
	html += "</p>";
	html += "</h3>";
	html += "<table><tr><td width=\"150\">总计耗时:</td><td>" + report.encoding_time + " 秒</td></tr>";
	html += "<tr><td>内容时长:</td><td>" + report.overall_duration + " 秒</td></tr>";
	if (report.encoding_time > 0) {
		var speed = report.overall_duration / report.encoding_time;
		var speedstr = (Math.ceil(speed * 10) / 10);
		html += "<tr><td>平均速度:</td><td>" +  speedstr+ "X</td></tr>";
	}
	if (report.overall_fps) {
		html += "<tr><td>平均帧率:</td><td>" + report.overall_fps + " fps</td></tr>";
	}
	html += "<tr><td>输入大小:</td><td>" + report.decoded_mb + " MB</td></tr>";
	html += "<tr><td>输出大小:</td><td>" + report.encoded_mb + " MB</td></tr>";
	html += "<tr><td>压缩比例:</td><td>" + report.compression + ":1</td></tr></table>";
	return html;
}
